## node-express 2.5.0

=== debian/changelog ===
node-express (2.5.0-1) unstable; urgency=low

  * New upstream version
  * Add debian/watch

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:08:37 +0100

node-express (2.4.7-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sat, 15 Oct 2011 23:54:12 +0200

node-express (2.4.7-1) unstable; urgency=low

  * Initial release (Closes: #645187)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 13:31:03 +0200
