=== debian/control ===
Source: node-express
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/visionmedia/express
Vcs-Git: git://git.debian.org/collab-maint/node-express.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-express.git;a=summary

Package: node-express
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-connect
 , node-mime
 , node-qs
 , node-mkdirp
Description: web development framework for NodeJS
 Express is a web development framework for NodeJS, inspired to ruby's
 Sinatra.
