## node-express 2.5.9

=== debian/changelog ===
node-express (2.5.9-2) unstable; urgency=low

  * Migrate from node to nodejs (Closes: #686890)
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 11:02:11 +0200

node-express (2.5.9-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 21:58:51 +0200

node-express (2.5.8-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright
  * Bump dependencies on node-mime, node-qs and node-mkdirp

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 21:26:56 +0100
