=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://github.com/visionmedia/express
 Vcs-Git: git://git.debian.org/collab-maint/node-express.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-express.git;a=summary
@@ -15,11 +15,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 0.6.19~dfsg1-3~)
  , node-connect
- , node-mime
- , node-qs
- , node-mkdirp
+ , node-mime (>= 1.2.4)
+ , node-qs (>= 0.4)
+ , node-mkdirp (>= 0.3.0)
 Description: web development framework for NodeJS
  Express is a web development framework for NodeJS, inspired to ruby's
  Sinatra.
