=== debian/changelog ===
node-express (4.1.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Closes: bug#742178.

  [ Jonas Smedegaard ]
  * Use github.org (not npmjs.org) as upstream source.
  * List URLs to source and preferred upstream contact in copyright
    file.
  * Update Homebase URL.
  * Use license shortname Expat (not MIT).
  * Wrap License paragraph at 72 chars.
  * Repackage using CDBS, Licensed GPL-3+.
  * Update package relations:
    + Build-depend on cdbs.
    + Depend on node-range-parser, node-cookie, node-buffer-crc32,
      node-fresh, node-methods, node-send, node-cookie-signature,
      node-debug.
    + Stop depending on node-mime.
    + Relax to build-depend unversioned on debhelper: Needed version
      satisfied in stable, and oldstable is no longer supported.
  * Update short and long description, based on Homepage.
  * Update Vcs-* fields: Use anonscm.debian.org URLs.
  * Add myself as uploader.
  * Add git-buildpackage config:
    + Enable pristine-tar and signed tags.
    + Suppress .gitignore when importing upstream tarballs.
  * Git-ignore quilt .pc dir.
  * Install examples.
  * Repackage upstream tarball to exclude test image: Embedded ICC
    profile has copyright but lacks DFSG-free licensing.
    Have watch file mangle debian version.

  [ Leo Iannacone ]
  * Fix watch file to mangle filename.
  * Install package.json.
  * Stop install executable "express": Moved to separate project
    express-generator.
    Drop related patch 01.
  * Update package relations:
    + Depend on node-parseurl, node-type-is, node-accepts,
      node-escape-html, node-merge-descriptors, node-path-to-regexp,
      node-serve-static and node-utils-merge.
    + Stop depending on node-connect or node-mkdirp.
    + Relax to depend unversioned on nodejs: Only supported versions
      exists in any official Debian suite now.
    + Build-depend on nodejs: Needed only as hint to resolve distro-wide
      source<->binary relationships.
    + Suggest node-express-generator: Provides executable "express".
  * Bump standards-version to 3.9.5.
  * Remove David Paleino as uploader (acknowledged by him).
  * Add myself as uploader.
  * Update Vcs-* fields: Packaging git moved to project area at Alioth.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Apr 2014 18:31:24 +0200
