=== debian/control ===
Source: node-express
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cdbs
 , debhelper
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://expressjs.com/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-express
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-express.git

Package: node-express
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-parseurl
 , node-buffer-crc32
 , node-qs
 , node-cookie-signature
 , node-methods
 , node-type-is
 , node-accepts
 , node-send
 , node-escape-html
 , node-cookie
 , node-merge-descriptors
 , node-fresh
 , node-debug
 , node-range-parser
 , node-path-to-regexp
 , node-serve-static
 , node-utils-merge
Suggests:
 node-express-generator
Description: web application framework for node
 Express is a minimal and flexible node.js web application framework,
 providing a robust set of features for building single and multi-page,
 and hybrid web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
