=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-express-$1.tar.gz/,\
dversionmangle=s/\~dfsg.*// \
 https://github.com/visionmedia/express/tags .*/archive/v?([\d\.]+).tar.gz
