## node-express 4.16.4

=== debian/changelog ===
node-express (4.16.4-1) unstable; urgency=medium

  [ Leo Iannacone ]
  * debian/control:
    + update Homepage URL

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Update debian/copyright links to https
  * Update gbp.conf
  * New upstream version 4.16.4
  * Update debian/copyright
  * Add myself to uploaders
  * Switch from cdbs to dh
  * Bump debheper compatibility level to 11
  * Update VCS fields
  * Declare compliance with policy 4.3.0
  * Add minimal test
  * Add minimal autopkgtest files
  * Update dependencies
  * Update homepage to https
  * Change section to javascript

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Jan 2019 22:46:47 +0100
