=== debian/control ===
Source: node-express
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
           Jonas Smedegaard <dr@jones.dk>,
           Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               node-accepts,
               node-array-flatten,
               node-body-parser,
               node-content-disposition,
               node-content-type,
               node-cookie,
               node-cookie-signature,
               node-debug,
               node-depd,
               node-encodeurl,
               node-escape-html,
               node-etag,
               node-finalhandler,
               node-fresh,
               node-merge-descriptors,
               node-methods,
               node-on-finished,
               node-parseurl,
               node-path-to-regexp,
               node-proxy-addr,
               node-qs,
               node-range-parser,
               node-safe-buffer,
               node-send,
               node-serve-static,
               node-setprototypeof,
               node-statuses,
               node-type-is,
               node-utils-merge,
               node-vary,
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-express
Vcs-Git: https://salsa.debian.org/js-team/node-express.git
Homepage: https://expressjs.com

Package: node-express
Architecture: all
Depends: ${misc:Depends},
         node-accepts,
         node-array-flatten,
         node-body-parser,
         node-content-disposition,
         node-content-type,
         node-cookie,
         node-cookie-signature,
         node-debug,
         node-depd,
         node-encodeurl,
         node-escape-html,
         node-etag,
         node-finalhandler,
         node-fresh,
         node-merge-descriptors,
         node-methods,
         node-on-finished,
         node-parseurl,
         node-path-to-regexp,
         node-proxy-addr,
         node-qs,
         node-range-parser,
         node-safe-buffer,
         node-send,
         node-serve-static,
         node-setprototypeof,
         node-statuses,
         node-type-is,
         node-utils-merge,
         node-vary,
         nodejs
Suggests: node-express-generator
Description: web application framework for node
 Express is a minimal and flexible node.js web application framework,
 providing a robust set of features for building single and multi-page,
 and hybrid web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
