## node-express 4.17.1

=== debian/changelog ===
node-express (4.17.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Update test using new pkg-js-tools features

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 18:24:18 +0100

node-express (4.17.1-2) unstable; urgency=medium

  * Team upload
  * Require node-serve-static ≥ 1.14.1
  * Require node-etag ≥ 1.8.1
  * Remove part of test modules: cookies, etag, handlebars, mime,
    path-to-regexp, send, superagent, supertest and destroy
  * Update other test modules
  * Update copyrights
  * Add patch to be able to use recent path-to-regexp (Closes: #947042)
  * Add build dependency to node-cookies and node-supertest
  * Remove useless lintian overrides
  * Temporarily disable some mvc tests
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Dec 2019 10:06:05 +0100

node-express (4.17.1-1) unstable; urgency=medium

  * Back to unstable after successful debci tests
  * Update debian/copyright
  * Increase test timeout
  * fix d/copy
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Update gbp.conf
  * New upstream version 4.17.1
  * Clean test files
  * Fix test after node-serve-static changes
  * Add lintian overrides file
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Sep 2019 07:07:35 +0200

node-express (4.16.4-2) experimental; urgency=medium

  * Team upload
  * Fix install (needed to enable autopkgtest)
  * Enable upstream tests using pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Thu, 25 Apr 2019 16:05:55 +0200
