=== debian/control ===
--- 
+++ 
@@ -1,46 +1,64 @@
 Source: node-express
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>,
-           Jonas Smedegaard <dr@jones.dk>,
-           Xavier Guimard <yadd@debian.org>
+           Jonas Smedegaard <dr@jones.dk>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 13),
+               mocha,
                node-accepts,
+               node-after,
                node-array-flatten,
                node-body-parser,
                node-content-disposition,
                node-content-type,
                node-cookie,
+               node-cookies,
+               node-cookiejar,
+               node-cookie-parser,
                node-cookie-signature,
                node-debug,
                node-depd,
+               node-ejs,
                node-encodeurl,
                node-escape-html,
-               node-etag,
+               node-etag (>= 1.8.1),
+               node-extend,
                node-finalhandler,
+               node-formidable,
+               node-form-data,
                node-fresh,
+               node-keygrip,
+               node-marked,
                node-merge-descriptors,
                node-methods,
                node-on-finished,
+               node-on-headers,
                node-parseurl,
                node-path-to-regexp,
                node-proxy-addr,
                node-qs,
                node-range-parser,
                node-safe-buffer,
+               node-should,
                node-send,
-               node-serve-static,
+               node-serve-static (>= 1.14.1),
                node-setprototypeof,
                node-statuses,
+               node-supertest (>= 3.3.0),
                node-type-is,
+               node-uid-safe,
                node-utils-merge,
                node-vary,
-               nodejs
-Standards-Version: 4.3.0
+               node-vhost,
+               nodejs,
+               dh-sequence-nodejs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-express
 Vcs-Git: https://salsa.debian.org/js-team/node-express.git
 Homepage: https://expressjs.com
+Rules-Requires-Root: no
 
 Package: node-express
 Architecture: all
@@ -56,7 +74,7 @@
          node-depd,
          node-encodeurl,
          node-escape-html,
-         node-etag,
+         node-etag (>= 1.8.1),
          node-finalhandler,
          node-fresh,
          node-merge-descriptors,
@@ -69,7 +87,7 @@
          node-range-parser,
          node-safe-buffer,
          node-send,
-         node-serve-static,
+         node-serve-static (>= 1.14.1),
          node-setprototypeof,
          node-statuses,
          node-type-is,
