=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-express-$1.tar.gz/,\
dversionmangle=auto \
 https://github.com/visionmedia/express/tags .*/archive/v?([\d\.]+).tar.gz
