## node-express 4.17.3+~4.17.13

=== debian/changelog ===
node-express (4.17.3+~4.17.13-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Open redirect
    - debian/patches/CVE-2024-29041-1.patch: checks the diff value of the
      host before and after encoding
    - debian/patches/CVE-2024-29041-2.patch: uses regex to identify schema,
      host and path and only path after host is encoded
    - CVE-2024-29041

  * SECURITY UPDATE: Cross-site scripting
    - debian/patches/CVE-2024-43796.patch: don't render redirect values in
      anchor href
    - CVE-2024-43796

 -- Shishir Subedi <shishir.subedi@canonical.com>  Wed, 18 Jun 2025 15:33:03 +0545

node-express (4.17.3+~4.17.13-1) unstable; urgency=medium

  * New upstream version 4.17.3+~4.17.13
  * Unfuzz patches
  * Add test dependencies to node-http-errors and node-path-is-absolute
  * Update test modules

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 12:09:00 +0100

node-express (4.17.2+~4.17.13-1) unstable; urgency=medium

  * Fix filenamemangle
  * Update nodejs dependency to any
  * Use uscan group
  * New upstream version 4.17.2+~4.17.13
  * Update test modules
  * Refresh patches
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Mon, 20 Dec 2021 08:25:39 +0100

node-express (4.17.1+~cs4.17.13-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions for express and repack
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Vivek K J <vivekkj@protonmail.com>  Wed, 29 Sep 2021 15:23:48 +0200
