=== debian/control ===
Source: node-express
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>, Jonas Smedegaard <dr@jones.dk>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-accepts <!nocheck>
 , node-after <!nocheck>
 , node-array-flatten <!nocheck>
 , node-basic-auth <!nocheck>
 , node-body-parser <!nocheck>
 , node-content-disposition <!nocheck>
 , node-content-type <!nocheck>
 , node-cookie <!nocheck>
 , node-cookie-parser <!nocheck>
 , node-cookie-signature <!nocheck>
 , node-cookiejar <!nocheck>
 , node-cookies <!nocheck>
 , node-debug <!nocheck>
 , node-depd <!nocheck>
 , node-ejs <!nocheck>
 , node-encodeurl <!nocheck>
 , node-escape-html <!nocheck>
 , node-etag (>= 1.8.1) <!nocheck>
 , node-extend <!nocheck>
 , node-finalhandler <!nocheck>
 , node-form-data <!nocheck>
 , node-formidable <!nocheck>
 , node-fresh <!nocheck>
 , node-http-errors <!nocheck>
 , node-keygrip <!nocheck>
 , node-marked <!nocheck>
 , node-merge-descriptors <!nocheck>
 , node-methods <!nocheck>
 , node-morgan <!nocheck>
 , node-on-finished <!nocheck>
 , node-on-headers <!nocheck>
 , node-path-is-absolute <!nocheck>
 , node-parseurl <!nocheck>
 , node-path-to-regexp <!nocheck>
 , node-proxy-addr <!nocheck>
 , node-qs <!nocheck>
 , node-range-parser <!nocheck>
 , node-reusify <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-send <!nocheck>
 , node-serve-static (>= 1.14.1) <!nocheck>
 , node-setprototypeof <!nocheck>
 , node-should <!nocheck>
 , node-statuses <!nocheck>
 , node-supertest (>= 3.3.0) <!nocheck>
 , node-type-is <!nocheck>
 , node-uid-safe <!nocheck>
 , node-utils-merge <!nocheck>
 , node-vary <!nocheck>
 , node-vhost <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-express
Vcs-Git: https://salsa.debian.org/js-team/node-express.git
Homepage: https://expressjs.com
Rules-Requires-Root: no

Package: node-express
Architecture: all
Depends:
 ${misc:Depends}
 , node-accepts
 , node-array-flatten
 , node-body-parser
 , node-content-disposition
 , node-content-type
 , node-cookie
 , node-cookie-signature
 , node-debug
 , node-depd
 , node-encodeurl
 , node-escape-html
 , node-etag (>= 1.8.1)
 , node-finalhandler
 , node-fresh
 , node-merge-descriptors
 , node-methods
 , node-on-finished
 , node-parseurl
 , node-path-to-regexp
 , node-proxy-addr
 , node-qs
 , node-range-parser
 , node-safe-buffer
 , node-send
 , node-serve-static (>= 1.14.1)
 , node-setprototypeof
 , node-statuses
 , node-type-is
 , node-utils-merge
 , node-vary
 , nodejs:any
Suggests:
 node-express-generator
Provides:
 ${nodejs:Provides}
Description: web application framework for node
 Express is a minimal and flexible node.js web application framework,
 providing a robust set of features for building single and multi-page,
 and hybrid web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
