## node-express 4.18.1+~4.17.13

=== debian/changelog ===
node-express (4.18.1+~4.17.13-1) unstable; urgency=medium

  * New upstream version 4.18.1+~4.17.13

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 07:10:55 +0200

node-express (4.18.0+~4.17.13-1) unstable; urgency=medium

  * New upstream version 4.18.0+~4.17.13
  * Refresh patches
  * Require node-statuses >= 2 and node-cookie >= 0.5

 -- Yadd <yadd@debian.org>  Fri, 29 Apr 2022 16:00:23 +0200

node-express (4.17.3+~4.17.13-2) unstable; urgency=medium

  * Add fix for node-send >= 0.18

 -- Yadd <yadd@debian.org>  Sat, 26 Mar 2022 08:30:10 +0100
