=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-express
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>, Jonas Smedegaard <dr@jones.dk>
 Section: javascript
 Priority: optional
@@ -16,7 +15,7 @@
  , node-body-parser <!nocheck>
  , node-content-disposition <!nocheck>
  , node-content-type <!nocheck>
- , node-cookie <!nocheck>
+ , node-cookie (>= 0.5) <!nocheck>
  , node-cookie-parser <!nocheck>
  , node-cookie-signature <!nocheck>
  , node-cookiejar <!nocheck>
@@ -48,11 +47,11 @@
  , node-range-parser <!nocheck>
  , node-reusify <!nocheck>
  , node-safe-buffer <!nocheck>
- , node-send <!nocheck>
+ , node-send (>= 0.18) <!nocheck>
  , node-serve-static (>= 1.14.1) <!nocheck>
  , node-setprototypeof <!nocheck>
  , node-should <!nocheck>
- , node-statuses <!nocheck>
+ , node-statuses (>= 2) <!nocheck>
  , node-supertest (>= 3.3.0) <!nocheck>
  , node-type-is <!nocheck>
  , node-uid-safe <!nocheck>
@@ -74,7 +73,7 @@
  , node-body-parser
  , node-content-disposition
  , node-content-type
- , node-cookie
+ , node-cookie (>= 0.5)
  , node-cookie-signature
  , node-debug
  , node-depd
@@ -92,10 +91,10 @@
  , node-qs
  , node-range-parser
  , node-safe-buffer
- , node-send
+ , node-send (>= 0.18)
  , node-serve-static (>= 1.14.1)
  , node-setprototypeof
- , node-statuses
+ , node-statuses (>= 2)
  , node-type-is
  , node-utils-merge
  , node-vary
