## node-express 4.18.2+~4.17.14

=== debian/changelog ===
node-express (4.18.2+~4.17.14-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 4.18.2+~4.17.14 (fix test for nodejs 18)

 -- Yadd <yadd@debian.org>  Mon, 10 Oct 2022 10:26:37 +0200
