## node-express 4.18.2+~cs8.34.50

=== debian/changelog ===
node-express (4.18.2+~cs8.34.50-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Embed missing @types/express-serve-static-core and repack

 -- Yadd <yadd@debian.org>  Mon, 10 Apr 2023 16:02:57 +0400
