## node-express 4.19.2%2B~cs8.36.21

=== debian/changelog ===
node-express (4.19.2+~cs8.36.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.19.2+~cs8.36.21 (Closes: CVE-2024-29041)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 07 Apr 2024 07:52:14 +0400
