=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
  , node-utils-merge <!nocheck>
  , node-vary <!nocheck>
  , node-vhost <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-express
 Vcs-Git: https://salsa.debian.org/js-team/node-express.git
 Homepage: https://expressjs.com
