## node-express 4.19.2+~cs8.36.21

=== debian/changelog ===
node-express (4.19.2+~cs8.36.21-1ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: Cross-site scripting
    - debian/patches/CVE-2024-43796.patch: don't render redirect values in
      anchor href
    - CVE-2024-43796

 -- Shishir Subedi <shishir.subedi@canonical.com>  Tue, 17 Jun 2025 12:03:49 +0545
