=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: node-express
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>, Jonas Smedegaard <dr@jones.dk>
 Section: javascript
 Priority: optional
