## node-express 4.19.2+~cs8.36.26

=== debian/changelog ===
node-express (4.19.2+~cs8.36.26-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Cross-site scripting
    - debian/patches/CVE-2024-43796.patch: don't render redirect values in
      anchor href
    - CVE-2024-43796

 -- Shishir Subedi <shishir.subedi@canonical.com>  Wed, 18 Jun 2025 15:21:38 +0545

node-express (4.19.2+~cs8.36.26-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream release (just updates TS declarations)

 -- Yadd <yadd@debian.org>  Tue, 13 Aug 2024 11:39:31 +0400
