=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
  , node-utils-merge <!nocheck>
  , node-vary <!nocheck>
  , node-vhost <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-express
 Vcs-Git: https://salsa.debian.org/js-team/node-express.git
 Homepage: https://expressjs.com
