## node-express 4.21.0+~cs8.36.26

=== debian/changelog ===
node-express (4.21.0+~cs8.36.26-2) unstable; urgency=medium

  * Team upload
  * Require node-send >1

 -- Yadd <yadd@debian.org>  Sat, 21 Sep 2024 06:04:04 +0400

node-express (4.21.0+~cs8.36.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #1081481, CVE-2024-43796)
  * Refresh patches
  * Update test modules
  * Embed specific version of path-to-regexp and drop related dependency
  * Update dependencies constraints:
    - node-cookie >= 0.6
    - node-encodeurl >= 2

 -- Yadd <yadd@debian.org>  Mon, 16 Sep 2024 12:34:28 +0400
