## node-express 4.21.2%2B~cs8.36.27

=== debian/changelog ===
node-express (4.21.2+~cs8.36.27-2) unstable; urgency=medium

  * Team upload
  * patch: extend fix for incomplete HTTP QUERY in nodejs 20.19.2

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 May 2025 19:21:40 +0200

node-express (4.21.2+~cs8.36.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.21.2+~cs8.36.27
  * path-to-regexp@0.1.12. CVE-2024-45296.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 04 Apr 2025 14:45:56 +0200
