=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-express
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>, Jonas Smedegaard <dr@jones.dk>
 Section: javascript
 Priority: optional
@@ -16,7 +15,7 @@
  , node-body-parser <!nocheck>
  , node-content-disposition <!nocheck>
  , node-content-type <!nocheck>
- , node-cookie (>= 0.5) <!nocheck>
+ , node-cookie (>= 0.6) <!nocheck>
  , node-cookie-parser <!nocheck>
  , node-cookie-signature <!nocheck>
  , node-cookiejar <!nocheck>
@@ -24,7 +23,7 @@
  , node-debug <!nocheck>
  , node-depd <!nocheck>
  , node-ejs <!nocheck>
- , node-encodeurl <!nocheck>
+ , node-encodeurl (>= 2) <!nocheck>
  , node-escape-html <!nocheck>
  , node-etag (>= 1.8.1) <!nocheck>
  , node-extend <!nocheck>
@@ -42,13 +41,12 @@
  , node-on-headers <!nocheck>
  , node-path-is-absolute <!nocheck>
  , node-parseurl <!nocheck>
- , node-path-to-regexp <!nocheck>
  , node-proxy-addr <!nocheck>
  , node-qs <!nocheck>
  , node-range-parser <!nocheck>
  , node-reusify <!nocheck>
  , node-safe-buffer <!nocheck>
- , node-send (>= 0.18) <!nocheck>
+ , node-send (>= 1) <!nocheck>
  , node-serve-static (>= 1.14.1) <!nocheck>
  , node-setprototypeof <!nocheck>
  , node-should <!nocheck>
@@ -74,11 +72,11 @@
  , node-body-parser
  , node-content-disposition
  , node-content-type
- , node-cookie (>= 0.5)
+ , node-cookie (>= 0.6)
  , node-cookie-signature
  , node-debug
  , node-depd
- , node-encodeurl
+ , node-encodeurl (>= 2)
  , node-escape-html
  , node-etag (>= 1.8.1)
  , node-finalhandler
@@ -87,12 +85,11 @@
  , node-methods
  , node-on-finished
  , node-parseurl
- , node-path-to-regexp
  , node-proxy-addr
  , node-qs
  , node-range-parser
  , node-safe-buffer
- , node-send (>= 0.18)
+ , node-send (>= 1)
  , node-serve-static (>= 1.14.1)
  , node-setprototypeof
  , node-statuses (>= 2)
