## node-express 4.21.2+~cs8.36.27

=== debian/changelog ===
node-express (4.21.2+~cs8.36.27-3) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is now the default

  [ Jérémy Lal ]
  * Drop README.source, contains outdated info.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 12:21:27 +0200
