=== debian/control ===
--- 
+++ 
@@ -57,11 +57,10 @@
  , node-utils-merge <!nocheck>
  , node-vary <!nocheck>
  , node-vhost <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-express
 Vcs-Git: https://salsa.debian.org/js-team/node-express.git
 Homepage: https://expressjs.com
-Rules-Requires-Root: no
 
 Package: node-express
 Architecture: all
