## node-express 5.1.0%2B~cs12.3.3

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  , mocha <!nocheck>
  , node-accepts <!nocheck>
  , node-after <!nocheck>
- , node-array-flatten <!nocheck>
  , node-basic-auth <!nocheck>
- , node-body-parser <!nocheck>
+ , node-body-parser (>= 2) <!nocheck>
  , node-content-disposition <!nocheck>
  , node-content-type <!nocheck>
  , node-cookie (>= 0.6) <!nocheck>
@@ -32,43 +31,44 @@
  , node-formidable <!nocheck>
  , node-fresh <!nocheck>
  , node-http-errors <!nocheck>
+ , node-is-promise <!nocheck>
  , node-keygrip <!nocheck>
  , node-marked <!nocheck>
  , node-merge-descriptors <!nocheck>
- , node-methods <!nocheck>
+ , node-mime-types (>= 3) <!nocheck>
  , node-morgan <!nocheck>
  , node-on-finished <!nocheck>
+ , node-once <!nocheck>
  , node-on-headers <!nocheck>
  , node-path-is-absolute <!nocheck>
  , node-parseurl <!nocheck>
+ , node-path-to-regexp (>= 8) <!nocheck>
  , node-proxy-addr <!nocheck>
  , node-qs <!nocheck>
  , node-range-parser <!nocheck>
  , node-reusify <!nocheck>
- , node-safe-buffer <!nocheck>
  , node-send (>= 1) <!nocheck>
  , node-serve-static (>= 1.14.1) <!nocheck>
- , node-setprototypeof <!nocheck>
  , node-should <!nocheck>
  , node-statuses (>= 2) <!nocheck>
+ , node-superagent (>= 9.0.1-4~)
  , node-supertest (>= 3.3.0) <!nocheck>
  , node-type-is <!nocheck>
  , node-uid-safe <!nocheck>
- , node-utils-merge <!nocheck>
  , node-vary <!nocheck>
  , node-vhost <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-express
 Vcs-Git: https://salsa.debian.org/js-team/node-express.git
 Homepage: https://expressjs.com
+Rules-Requires-Root: no
 
 Package: node-express
 Architecture: all
 Depends:
  ${misc:Depends}
  , node-accepts
- , node-array-flatten
- , node-body-parser
+ , node-body-parser (>= 2)
  , node-content-disposition
  , node-content-type
  , node-cookie (>= 0.6)
@@ -80,20 +80,21 @@
  , node-etag (>= 1.8.1)
  , node-finalhandler
  , node-fresh
+ , node-http-errors
+ , node-is-promise
  , node-merge-descriptors
- , node-methods
+ , node-mime-types (>= 3)
  , node-on-finished
+ , node-once
  , node-parseurl
+ , node-path-to-regexp (>= 8)
  , node-proxy-addr
  , node-qs
  , node-range-parser
- , node-safe-buffer
  , node-send (>= 1)
  , node-serve-static (>= 1.14.1)
- , node-setprototypeof
  , node-statuses (>= 2)
  , node-type-is
- , node-utils-merge
  , node-vary
  , nodejs:any
 Suggests:
