=== debian/changelog ===
node-express (5.1.0+~cs12.3.3-1) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * debian/watch version 5
  * Add component "router"
  * New upstream version 5.1.0+~cs12.3.3
  * Update test modules
  * Patches:
    - Drop embeded path-to-regexp
    - Drop patch for mime 2
    - Unfuzz patch skip-query.patch
    - Add patch for node-superagent >= 10
  * Update dependencies
  * Update copyright

 -- Yadd <yadd@debian.org>  Sat, 25 Oct 2025 19:23:42 +0200
