=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: visionmedia
Project: express

Component: router
Ctype: nodejs
Template: Github
Owner: pillarjs
Project: router

Component: types-express
Template: Npmregistry
Ctype: nodejs
Dist: @types/express

Component: types-express-serve-static-core
Template: Npmregistry
Ctype: nodejs
Dist: @types/express-serve-static-core
